Delete a contract
Deletes a contract by its ID. Only possible while it is not deployed and has no assets.
Full URL
delete
https://developer.taliware.com/api/v1/cl2c/contract/{id}curl -X DELETE "https://developer.taliware.com/api/v1/cl2c/contract/string"{
"message": "string",
"deletedContract": {
"id": "string",
"name": "string"
}
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}